Subject: Re: Request
From: Virat Joshi <[email-masked]>
To: Daniel Lupini Ndala <[email-masked]>, Ashish Dabral <[email-masked]>, Asfaque Ahmad <[email-masked]>
Date: Wed, 8 May 2019 08:25:24 +0000

Hi Daniel ,

Thank you for the email.

I will check what needs to be done with the overtime hours, @Ashish Dabral<mailto:[email-masked]> : can you verify this information.

@Asfaque Ahmad<mailto:[email-masked]> : can you confirm here about referral ?

Kind regards,
Viraat

________________________________
From: Daniel Lupini Ndala <[email-masked]>
Sent: 08 May 2019 13:07
To: Ashish Dabral
Cc: Virat Joshi
Subject: Re: Request

Hi Ashish,

You paid me only 3.5 OT Hrs, but I did 10 hrs OT.
Please can you check the firewall on 22nd April I did : 4 Hrs OT and 24th : 2.5 hrs OT

And Kannedy was referred by me, but I did not get the bonus for that.

Regards
Daniel

________________________________
From: "Daniel Lupini Ndala" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "viraat" <[email-masked]>
Sent: Wednesday, 8 May, 2019 13:01:42
Subject: Re: Request

Hi Ashish,

You paid me only 3.5 OT Hrs, but I did 10 hrs OT.
Please can you check the firewall on 22nd April I did : 4 Hrs OT and 24th : 2.5 hrs OT

Regards
Daniel

________________________________
From: "Ashish Dabral" <[email-masked]>
To: "Daniel Lupini Ndala" <[email-masked]>
Cc: "viraat" <[email-masked]>
Sent: Wednesday, 8 May, 2019 12:38:52
Subject: Re: Request

Hi Daniel,

PFB  the breakdown:

Basic salary    40000
Grade pay       0
Incentive VGG   6300
Night Allw.
Payable days    26.5
Early late penalty amount       771.6667
Unapproved offs penalty 0
OT Hrs  3.5
Ot Amount       583.3333
Ta      0
Other   0
Calculated Night allw   0
TDS     100
Final calculated salary 40610
Past balance    0
Advance 0
Net amount      40610

Regards,
Ashish Dabral

________________________________
From: "Daniel Lupini Ndala" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, May 8, 2019 7:45:08 AM
Subject: Request

Hi Ashish,

just to let u know that I want the breakdown of April.

Regards
Daniel Lupini